Welkom bij Windows NetMeeting

NetMeeting biedt mensen over de hele wereld een compleet nieuwe manier van communiceren. Met NetMeeting kunt u deelnemen aan vergaderingen, gezamenlijk werken aan bestanden met behulp van NetMeeting-functies, en informatie delen via het Internet of het intranet van uw bedrijf.

Klik op een van onderstaande onderwerpen voor meer informatie over NetMeeting.
  • Nieuw in NetMeeting
  • Functies van NetMeeting
  • Help openen

©1999 Microsoft Corporation. Alle rechten voorbehouden..


Nieuw in NetMeeting

De nieuwste versie van NetMeeting biedt nieuwe mogelijkheden en verbeterde functionaliteit.

  • Het is nu nog gemakkelijker om adressen te zoeken en mensen te bellen. U kunt adresboeken en -lijsten gebruiken op uw eigen computer, netwerkservers en het Internet. U kunt gebruik maken van de Microsoft Internet-adreslijst, waaraan u zelf namen en adressen kunt toevoegen, om via MSN Messenger Service gesprekken aan te vragen. Als uw organisatie gebruik maakt van gateways of gatekeepers voor het tot stand brengen van gesprekken, kunt u NetMeeting-gesprekken aanvragen via telefoons en videovergadersystemen.

    • Personen zoeken - overzicht

  • Verbeterde beveiliging. Met behulp van nieuwe beveiligingsfuncties kunt u gecodeerde gegevens verzenden en ontvangen, de identiteit van deelnemers aan een vergadering verifiëren en uw vergadering met een wachtwoord beveiligen.

    • Beveiliging - overzicht

  • Betere weergave van gedeelde programma's. Gedeelde programma’s worden in nieuwe vensters op uw bureaublad weergegeven, zodat u direct ziet welke programma’s van u zijn en welke u met anderen deelt. U kunt gemakkelijk tussen programma’s schakelen en ze minimaliseren zonder dat de weergave ervan op de bureaubladen van anderen wordt gewijzigd.

    • Gedeelde programma's - overzicht

  • Extern bureaublad delen. Met de functie Extern bureaublad delen kunt u toegang krijgen tot een computer vanaf een andere computer. Dit kan nuttig zijn wanneer u bestanden en programma’s van uw kantoorcomputer wilt gebruiken terwijl u zich op een andere plaats bevindt. Ook kan op deze manier een technicus vanaf zijn eigen computer een probleem met uw computer oplossen.

    • Extern bureaublad delen - overzicht


Functies van NetMeeting

Met NetMeeting kunt u gesprekken aanvragen via adreslijstservers, vergaderservers en webpagina's. Met NetMeeting wordt het makkelijker om gesprekken te voeren via het Internet, het intranet van uw organisatie en de telefoon.

U kunt samenwerken met andere deelnemers aan vergaderingen door programma’s te delen. Het programma hoeft slechts op één computer te zijn geïnstalleerd en alle deelnemers kunnen tegelijkertijd het document bewerken. Ook kunnen deelnemers bestanden verzenden en ontvangen om te bewerken.

Met de audio- en videovoorzieningen van NetMeeting kunt u de andere deelnemers zien en horen. Als u zelf geen video kunt verzenden, kunt u wel videogesprekken ontvangen in het videovenster van NetMeeting.

Met de Chat-functie kunt u met meerdere personen praten. Chat-gesprekken kunnen worden gecodeerd, zodat u zeker weet dat niemand kan meeluisteren.

Met de Whiteboard-functie kunt u uw ideeën toelichten met grafieken, tekeningen of afbeeldingen. U kunt ook delen van uw Bureaublad of vensters kopiëren naar Whiteboard.

Verwante onderwerpen

Gesprekken aanvragen - overzicht

Een telefoonkoppeling maken op een webpagina

Een snelkeuze maken

Gedeelde programma’s - overzicht

Video - overzicht

Audio - overzicht

Een bestand verzenden

Chat - overzicht

Whiteboard - overzicht


Help openen

  • Klik in het menu Help op Help-onderwerpen.

Opmerkingen

In het menu Help vindt u ook de volgende opties:

  • Voor de laatste productinformatie klikt u op Leesmij.
  • Voor meer informatie op het World Wide Web wijst u Microsoft op het web aan en kiest u:
    • Gratis software om te zien wat u gratis kunt krijgen.
    • Controleren op upgrade voor NetMeeting als u wilt weten of er updates beschikbaar zijn voor NetMeeting.
    • Veelgestelde vragen als u een vraag hebt.
    • Feedback verzenden om uw commentaar op NetMeeting kenbaar te maken.
    • Microsoft-introductiepagina voor toegang tot de eerste webpagina van Microsoft.
  • On line support voor toegang tot de Microsoft-webpagina voor ondersteuning.
  • Een camera aanschaffen geeft informatie over de soorten camera's die u kunt gebruiken.
  • Info geeft algemene informatie over Windows NetMeeting, waarbij tevens uw IP-adres wordt vermeld.


Knoppen en pictogrammen in NetMeeting

Knoppen in het hoofdvenster van NetMeeting |
Een gesprek aanvragen Een gesprek aanvragen | Gesprek beëindigen Gesprek beëindigen
Iemand in een adreslijst zoeken Iemand in een adreslijst zoeken | Video starten/Video stoppen Video starten/Video stoppen
Beeld-in-beeld Beeld-in-beeld | Audiovolume aanpassen / Deelnemerslijst weergeven Audiovolume aanpassen/Deelnemerslijst weergeven
Programma delen Programma delen | Chat Chat
Whiteboard Whiteboard | Bestanden verzenden Bestanden verzenden
Knoppen voor bestandsoverdracht |
Bestanden toevoegen Bestanden toevoegen | Bestanden verwijderen Bestanden verwijderen
Alle bestanden verzenden Alle bestanden verzenden | Verzenden stoppen Verzenden stoppen
Ontvangen bestanden weergeven Ontvangen bestanden weergeven |
Pictogrammen voor gesprekstatus |
In een gesprek In een gesprek | Geen verbindingen Geen verbindingen
Niet storen Niet storen | In een beveiligd gesprek In een beveiligd gesprek
Aangemeld Aangemeld | Niet aangemeld Niet aangemeld


Toegankelijkheidsfuncties en sneltoetsen

Alle toegankelijkheidsfuncties die beschikbaar zijn in Windows 95, Windows 98 en Windows NT 4.0, werken ook in NetMeeting. Klik voor informatie over toegankelijkheid achtereenvolgens op Start, Help en het tabblad Index en typ toegankelijkheid.

Meer informatie over toegankelijkheid vindt u op de Microsoft-webpagina op Site op World Wide Web http://microsoft.com/enable/

U kunt de volgende sneltoetsen gebruiken om te navigeren en gesprekken aan te vragen.

Actie | Toets(combinatie)
Een gesprek aanvragen | CTRL+N
Een adreslijst vernieuwen | F5
Nummerkeuze openen | CTRL+D
Luidsprekers dempen | CTRL+K
De microfoon dempen | CTRL+M
Chat openen | CTRL+T
Een Chat-bericht verzenden | ENTER
Whiteboard openen | CTRL+W
Een Whiteboard-pagina wissen | CTRL+DEL
Een Whiteboard-pagina invoegen | CTRL + +
Een Whiteboard-pagina verwijderen | CTRL+ -
Vorige pagina | CTRL+ Page Up
Volgende pagina | CTRL+ Page Down
Bladeren op een pagina | CTRL+ pijltoetsen
Een gedeeld programma openen | CTRL+S
De besturing van een gedeeld programma overnemen | Willekeurige toets
Het delen van een programma stopzetten | ESC
Een bestand verzenden | CTRL+F
Verwant onderwerp
Microsoft-producten en -services voor mensen met een handicap


Microsoft-producten en -services voor mensen met een handicap

Op de volgende locaties vindt u informatie over producten en services die Microsoft biedt aan mensen met een handicap.

  • Neem in de Verenigde Staten contact op met:

    • Microsoft Sales Information Center
    One Microsoft Way
    Redmond, WA 98052-6393

    Site op het World Wide Web http://microsoft.com/enable/

    Stemtelefoon: (800) 426-9400
    TTY/TDD: (800) 892-5234

  • De software van gebruikers buiten de Verenigde Staten bevat een informatiekaart met ondersteuningsdiensten, telefoonnummers en adressen van Microsoft.


Gesprekken aanvragen - overzicht

U kunt NetMeeting gebruiken om mensen te bellen via het Internet, het intranet van een bedrijf of rechtstreeks via een modemverbinding. Het is niet noodzakelijk dat de persoon die u belt NetMeeting gebruikt. Behalve NetMeeting zijn er veel andere, op standaards gebaseerde, softwareproducten die NetMeeting-gesprekken kunnen ontvangen.

U kunt een NetMeeting-gesprek op de volgende manieren aanvragen:

  • Rechtstreeks. NetMeeting maakt een rechtstreekse verbinding met een Internet-adreslijstserver of een andere computer. U vraagt een gesprek aan door een van de personen te kiezen die bij een server zijn aangemeld, of door de computernaam of het adres te typen van de computer die u wilt bellen.
  • Microsoft Internet-adreslijst. De namen die u toevoegt aan de lijst met contactpersonen van MSN Messenger Service verschijnen als contactpersonen in de Microsoft Internet-adreslijst in NetMeeting. Deze contactpersonen zijn personen die een Hotmail-account hebben. U kunt een NetMeeting-gesprek aanvragen met zo'n Hotmail-gebruiker vanuit MSN Messenger Service of vanuit de Microsoft Internet-adreslijst.
  • Via een gateway. NetMeeting kan via een gateway op uw netwerk verbinding maken met een telefoon- of videovergadersysteem.
  • Via een gatekeeper. NetMeeting kan een speciale computer binnen uw netwerk gebruiken voor het opzoeken van en verbinding maken met andere personen, computers en gateways. Een gatekeeper controleert de toegang tot het netwerk, zorgt voor het doorgeven of weigeren van gesprekken en regelt de bandbreedte van een gesprek. Een gatekeeper zorgt ook voor de adresinterpretatie en zet e-mailadressen om in de juiste netwerkadressen.
  • Door een telefoongesprek over te zetten naar NetMeeting. Een telefoongesprek kan worden overgezet naar NetMeeting, zodat de audio- en videovoorzieningen gebruikt kunnen worden. Bij een overgezet gesprek zijn alleen de audio- en videovoorzieningen beschikbaar. De overige vergadervoorzieningen van NetMeeting, zoals Chat, Whiteboard, het delen van programma's en bestandsoverdracht, kunnen niet worden gebruikt.


Een gesprek aanvragen

  1. Op de adresbalk kunt u een van de volgende gegevens typen:
    • e-mailadres
    • computernaam
    • telefoonnummer
    • IP-adres
  2. Klik op de knop Een gesprek aanvragen.

Opmerkingen

  • Als NetMeeting kan bepalen hoe het gesprek moeten worden aangevraagd, gebeurt dit automatisch. Als dit niet het geval is, wordt het dialoogvenster Een gesprek aanvragen geopend. Klik in Via op het gewenste verbindingstype.
  • Als u beveiliging per gesprek selecteert, kunt u gesprekken beter aanvragen met de knop Een gesprek aanvragen in plaats van via de adresbalk of een snelkeuze. Als u de adresbalk of een snelkeuze gebruikt, wordt het dialoogvenster Een gesprek aanvragen niet weergegeven, waardoor u het selectievakje Beveiliging vereist voor dit gesprek niet kunt inschakelen.
  • Als u een lijst wilt weergeven van mensen die u onlangs hebt gebeld, klikt u op de pijl naast de adresbalk.
  • U kunt een snelkeuzelijst maken voor mensen die u vaak belt.
  • U kunt ook gesprekken aanvragen via uw adreslijst van MSN Messenger Service en de Microsoft Internet-adreslijst in NetMeeting.
Verwante onderwerpen

Microsoft Internet-adreslijst - overzicht

Een snelkeuze maken

Een adres zoeken met behulp van adreslijsten of adresboeken

Deelnemen aan een vergadering op een vergaderserver

Een gesprek naar een telefoon aanvragen

Gesprekken aanvragen bij een automatisch telefoonsysteem

Een beveiligd gesprek aanvragen

Knoppen en pictogrammen in NetMeeting


Een gesprek naar een telefoon aanvragen

  1. Klik op Opties in het menu Extra.
  2. Klik op het tabblad Algemeen op Geavanceerd bellen.
  3. Schakel in het dialoogvenster Geavanceerde belopties onder Gateway-instellingen het selectievakje Een gateway gebruiken voor het bellen van telefoons en videovergadersystemen in.
  4. Typ in Gateway de computernaam.

Opmerking

  • Met bepaalde gatekeepercomputers is het ook mogelijk om NetMeeting te gebruiken voor het bellen naar een telefoon. Neem voor meer informatie contact op met de systeembeheerder.
Verwante onderwerpen

Gesprekken aanvragen bij een automatisch telefoonsysteem

Een gatekeeper gebruiken om gesprekken aan te vragen


Een gesprek starten vanuit het menu Start

  1. Klik op Start en vervolgens op Uitvoeren.
  2. Typ achter Openen een van de onderstaande opties:
    • callto:computernaam of IP-adres
    • callto: servernaam/e-mailadres

      • Bijvoorbeeld:
      callto:ils.microsoft.com/iemand@microsoft.com

    • callto:e-mailadres

      • U kunt alleen het e-mailadres gebruiken als de persoon die u belt bij dezelfde server is aangemeld als u.

    • callto:telefoonnummer+type=telefoon+gateway=gatewaynaam


Gesprekken aanvragen bij een automatisch telefoonsysteem

  1. Klik in het menu Beeld op Nummerkeuze.
  2. Geef het telefoonnummer op met de nummertoetsen of met het toetsenbord van de computer. Klik vervolgens op de knop Een gesprek aanvragen.
  3. Wanneer de oproep is beantwoord door het automatische telefoonsysteem, geeft u met de nummertoetsen de extensie of de menuoptie op.

Opmerkingen

  • U moet een gateway of gatekeeper gebruiken als u een naar een telefoon belt.
  • Als het dialoogvenster Een gesprek aanvragen wordt geopend, selecteert u in Via de optie Telefoonnummer.
  • Extensies of menu-items worden naar het automatische telefoonsysteem verzonden terwijl u typt. Klik niet nogmaals op de knop Een gesprek aanvragen nadat u de nummers voor de nummerkeuze hebt opgegeven.
  • U kunt met de nummerkeuze geen letters opgeven.
Verwante onderwerpen

Een gesprek aanvragen

Een gesprek naar een telefoon aanvragen

Een gatekeeper gebruiken om gesprekken aan te vragen

Knoppen en pictogrammen in NetMeeting


Een adreslijstserver gebruiken om gesprekken aan te vragen

  1. Klik op Opties in het menu Extra.
  2. Ga naar het tabblad Algemeen en typ onder Adreslijstinstellingen in Adreslijst de naam van de adreslijstserver die u wilt gebruiken.

Opmerkingen

  • Als u niet bent aangemeld bij de adreslijstserver, bent u wel bereikbaar voor mensen die uw IP-adres kennen.
  • Als u zich automatisch wilt aanmelden, schakelt u het selectievakje Aanmelden bij een adreslijstserver wanneer NetMeeting wordt gestart in.
  • Als u niet wilt dat uw naam en e-mailadres worden weergegeven in de lijst wanneer u bent aangemeld bij de adreslijst, schakelt u het selectievakje Mijn naam niet in de adreslijst weergeven in.
  • Als u een aangepaste Microsoft Internet-adreslijst wilt opbouwen, moet u een Hotmail-account voor uzelf maken en MSN Messenger Service installeren. Uw lijst met contactadressen wordt samengesteld door NetMeeting en MSN Messenger Service in combinatie met Hotmail.

    • Instructies voor het maken van een Hotmail-account vindt u op:
    http://www.hotmail.com/

    Instructies voor het installeren van MSN Messenger Service vindt u op:
    http://messenger.msn.com/

    U kunt dan iedereen die over een Hotmail-account beschikt toevoegen aan uw lijst met contactadressen van MSN Messenger Service. Als u NetMeeting gebruikt, worden deze adressen weergegeven in de Microsoft Internet-adreslijst. Via de Microsoft Internet-adreslijst kunt u dan een gesprek aanvragen met elk adres dat over MSN Messenger Service beschikt.

Verwante onderwerpen

Een gesprek aanvragen

Een gesprek naar een telefoon aanvragen

Een gatekeeper gebruiken om gesprekken aan te vragen

Het IP-adres van uw computer bepalen

Microsoft Internet-adreslijst - overzicht


Een gatekeeper gebruiken om gesprekken aan te vragen

  1. Klik op Opties in het menu Extra.
  2. Klik op het tabblad Algemeen op Geavanceerd bellen.
  3. Klik in het dialoogvenster Geavanceerde belopties op Een gatekeeper gebruiken voor het aanvragen van gesprekken.
  4. Typ in Gatekeeper de computernaam of het IP-adres van de gatekeepercomputer. Als u een vergaderserver belt, typt u de naam van de MCU.

Opmerkingen

  • Als u uw e-mailadres gebruikt om u aan te melden bij de gatekeeper van uw organisatie, klikt u op Aanmelden via mijn accountnaam. Klik anders op Aanmelden via mijn telefoonnummer en typ uw telefoonnummer in het vak.
  • Als u niet weet wat de computernaam of het IP-adres van de gatekeeper is, neemt u contact op met de netwerkbeheerder.
  • Als u gesprekken aanvraagt via een gatekeeper, verschijnen er geen adreslijstservers in de lijst Adreslijst.
Verwante onderwerpen

De naam van uw computer bepalen

Deelnemen aan een vergadering op een vergaderserver

Een gesprek naar een telefoon aanvragen

Een adreslijstserver gebruiken om gesprekken aan te vragen


Een telefoongesprek overzetten naar NetMeeting

  1. Klik in het menu Gesprek op Videotelefoongesprek.
  2. Klik op een van de volgende opties:
    • Als u het gesprek hebt aangevraagd, klikt u op Ik.
    • Als u de ontvanger bent van het gesprek, klikt u op De andere persoon.

Opmerkingen

  • Aanvrager en ontvanger moeten beiden op Videotelefoongesprek klikken.
  • Bij het overzetten van een gesprek naar NetMeeting, kunnen aanvrager en ontvanger pas weer communiceren als het gesprek volledig is overgezet.
  • Nadat het gesprek is overgezet naar NetMeeting, kunnen de functies voor het delen van programma's, bestandsoverdracht, Chat en Whiteboard niet worden gebruikt.
  • Tijdens een videotelefoongesprek kunnen geen andere personen deel gaan nemen aan het gesprek.
  • Voor het overzetten van telefoongesprekken moet u beschikken over NetMeeting 3.1.
  • Voor videotelefoongesprekken moeten aanvrager en ontvanger beschikken over een V.80 modem voor videovergaderen.
Verwante onderwerpen

De naam van uw computer bepalen

Deelnemen aan een vergadering op een vergaderserver

Een gesprek naar een telefoon aanvragen

Een adreslijstserver gebruiken om gesprekken aan te vragen


Een gesprek accepteren of weigeren

  • Als iemand u belt, verschijnt het dialoogvenster Binnenkomende gesprekken. Klik op Accepteren of Negeren.

Opmerkingen

  • Als het een beveiligd gesprek is, verschijnt er ook een knop Details . Als u op deze knop klikt, ziet u welk type beveiliging en welk certificaat worden gebruikt.
  • U kunt aangemeld blijven bij de adreslijstserver, maar aangeven dat u geen gesprekken wilt accepteren door in het menu Gesprek de opdracht Niet storen in te schakelen.
  • U kunt ook instellen dat alle gesprekken automatisch moeten worden geaccepteerd.
Verwante onderwerpen

Gesprekken automatisch accepteren

Het beveiligingscertificaat van een beller controleren

Tijdens een vergadering een beveiligingscertificaat controleren


Een telefoonkoppeling maken op een webpagina

  • Typ de volgende syntaxis in de HTML-broncode (Hypertext Markup Language) voor de webpagina:

    • callto:servernaam/e-mailadres

    Typ bijvoorbeeld de volgende tekst bij het toevoegen van een telefoonkoppeling aan uw webpagina:

    Bel me via NetMeeting op

    <A HREF="callto:ils.microsoft.com/iemand@microsoft.com">
    ils.microsoft.com/iemand@microsoft.com</A>.


Een gesprek beëindigen

  • Klik op de knop Gesprek beëindigen.
Verwant onderwerp

Knoppen en pictogrammen in NetMeeting


Adreslijsten

Personen zoeken - overzicht

Via het dialoogvenster Iemand zoeken kunt u de adreslijstservers en adreslijsten raadplegen om naam en adres te vinden van de persoon die u wilt bellen. U kunt personen zoeken in adresboeken, adreslijstservers en op het Internet.

  • Geschiedenis. Bevat de namen van personen die u ooit gebeld hebben.
  • Windows Adreslijst. Bevat de personen die u zelf hebt ingevuld of die u vanuit een ander adresboek naar uw computer hebt geïmporteerd.
  • Adreslijstservers. Worden door andere bedrijven aangeboden en bijgehouden en bevatten personen die op dat moment verbinding hebben met de server en die hun naam op de lijst hebben gezet. Meer informatie over adreslijstservers vindt u op de website The NetMeeting Zone op: http://www.netmeet.net
  • Microsoft Internet-adreslijst. Via de Microsoft Internet-adreslijst kunt u NetMeeting-gesprekken aanvragen met personen op uw Hotmail-lijst in MSN Messenger Service.

Opmerking

  • Webadressen zijn onderhevig aan verandering. Het is dus mogelijk dat u geen verbinding met de genoemde website kunt maken.
Verwante onderwerpen

Een adres zoeken met behulp van adreslijsten of adresboeken

Aan- of afmelden bij een adreslijstserver

Microsoft Internet-adreslijst - overzicht


Een adres zoeken met behulp van adreslijsten of adresboeken

  1. Klik op de knop Iemand in een adreslijst zoeken.
  2. Klik in Selecteer een adreslijst op een adresboek of adreslijst.
  3. Typ de naam van de persoon die u wilt bellen of selecteer een naam in de lijst.
  4. Klik op Gesprek.

Opmerkingen

  • Als u in het dialoogvenster Iemand zoeken de optie Microsoft Internet -adreslijst kiest, wordt u gevraagd u aan te melden bij MSN Messenger Service. U kunt dan een NetMeeting-gesprek starten met een Hotmail-gebruiker die is vermeld in MSN Messenger Service.
  • Als u NetMeeting gebruikt via een lokaal netwerk (LAN), of als u gebruikmaakt van een gatekeeper, staan de adreslijstservers niet op de lijst. Neem voor meer informatie contact op met de netwerkbeheerder.
  • U kunt ook verbinding maken met adreslijstservers die door andere bedrijven worden aangeboden en onderhouden. Een lijst van de beschikbare servers vindt u op The NetMeeting Zone op het volgende webadres: http://www.netmeet.net
  • Webadressen zijn onderhevig aan verandering. Het is dus mogelijk dat u geen verbinding met deze website kunt maken.
Verwante onderwerpen

Personen zoeken - overzicht

Aan- of afmelden bij een adreslijstserver

Een gesprek aanvragen

Microsoft Internet-adreslijst - overzicht

Knoppen en pictogrammen in NetMeeting


Uw gegevens in de adreslijst wijzigen

  1. Klik op Opties in het menu Extra.
  2. Breng op het tabblad Algemeen de gewenste wijzingen aan.

Opmerking

  • Wijziging van uw gegevens in de adreslijst betekent niet dat uw gegevens in MSN Messenger Service worden gewijzigd.


De standaard adreslijstserver wijzigen

  1. Klik op Opties in het menu Extra.
  2. Typ of klik op de naam van de nieuwe adreslijst op het tabblad Algemeen onder Adreslijstinstellingen in Adreslijst.

Opmerking

  • Als u gesprekken aanvraagt via een gatekeeper, verschijnen er geen adreslijstservers in de lijst Adreslijst.
Verwant onderwerp

Een adres zoeken met behulp van adreslijsten of adresboeken


Aan- of afmelden bij een adreslijstserver

  • Klik in het menu Gesprek op Afmelden bij <naam adreslijstserver> of op Aanmelden bij <naam adreslijstserver>.

Opmerkingen

  • Wanneer NetMeeting wordt gestart, wordt u standaard automatisch bij een adreslijstserver aangemeld.
  • Het aan- of afmelden bij een adreslijstserver heeft geen invloed op de aan- of afmelding bij MSN Messenger Service.
Verwante onderwerpen

De standaard adreslijstserver wijzigen

Microsoft Internet-adreslijst - overzicht


Uw naam verwijderen uit de lijst op de adreslijstserver

  1. Klik op Opties in het menu Extra.
  2. Schakel op het tabblad Algemeen onder Adreslijstinstellingen het selectievakje Mijn naam niet in de adreslijst weergeven in.

Opmerkingen

  • Wanneer u uw naam uit de lijst op de adreslijstserver verwijdert, hebt u als het ware een geheim telefoonnummer.
  • Het verwijderen van uw naam uit de lijst op de adreslijstserver, betekent niet dat u naam ook wordt verwijderd uit de MSN Messenger Service.


Microsoft Internet-adreslijst - overzicht

De Microsoft Internet-adreslijst is een NetMeeting-functie die ondersteuning biedt voor MSN Messenger Service, een programma voor expresberichten dat u laat weten wanneer uw familie en vrienden on line zijn.

De namen die u toevoegt aan de lijst met contactpersonen van MSN Messenger Service verschijnen als contactpersonen in de Microsoft Internet-adreslijst in NetMeeting.

Met de Microsoft Internet-adreslijst kunt u nagaan of uw contactpersonen on line zijn zodat u direct met ze kunt communiceren via MSN Messenger Service of NetMeeting. U kunt ook rechtstreeks vanuit MSN Messenger Service een NetMeeting-gesprek starten met Hotmail-gebruikers.

Als u uw eigen Microsoft Internet-adreslijst wilt samenstellen, moet u een Hotmail-account voor uzelf aanvragen en MSN Messenger Service installeren. Uw lijst met contactadressen wordt samengesteld door NetMeeting en MSN Messenger Service in combinatie met Hotmail.

Instructies voor het maken van een Hotmail-account vindt u op:
http://www.hotmail.com/

Instructies voor het installeren van MSN Messenger Service vindt u op:
http://messenger.msn.com/

Als u een Hotmail-account hebt ingesteld en MSN Messenger Service hebt geïnstalleerd, kunt u namen toevoegen aan de lijst met contactpersonen in MSN Messenger Service. U kunt iedereen toevoegen die over een Hotmail-account beschikt. De namen die u hebt toegevoegd aan de lijst met contactpersonen van MSN Messenger Service worden weergegeven in de Microsoft Internet-adreslijst in NetMeeting.

U kunt rechtstreeks vanuit de Microsoft Internet-adreslijst en rechtstreeks vanuit MSN Messenger Service NetMeeting-gesprekken aanvragen met Hotmail-gebruikers.

De namen die u hebt toegevoegd aan uw eigen lijst met contactpersonen worden weergegeven in de Microsoft Internet-adreslijst als u zich aanmeldt bij MSN Messenger Service. Als u niet bent aangemeld bij MSN Messenger Service, wordt u gevraagd zich aan te melden.

Meer informatie over het gebruik van MSN Messenger Service vindt u op de website:
http://messenger.msn.com/

Verwante onderwerpen

Een adres zoeken met behulp van adreslijsten of adresboeken

Een gesprek aanvragen


Hotmail-adressen toevoegen aan MSN Messenger Service

  • Klik op Add a Contact in het menu File van MSN Messenger Service en volg de instructies op het scherm.

Opmerkingen

  • U kunt rechtstreeks vanuit de Microsoft Internet-adreslijst en rechtstreeks vanuit MSN Messenger Service NetMeeting-gesprekken aanvragen met Hotmail-gebruikers.
  • De personen die u aan uw lijst met contactpersonen toevoegt, moeten over een Hotmail-account beschikken.
Verwante onderwerpen

Vanuit NetMeeting een gesprek aanvragen met een Hotmail-gebruiker

Een NetMeeting-gesprek starten vanuit MSN Messenger Service

Een adres zoeken met behulp van adreslijsten of adresboeken

Een gesprek aanvragen


Vanuit NetMeeting een gesprek aanvragen met een Hotmail-gebruiker

  1. Klik in NetMeeting op de knop Iemand in een adreslijst zoeken.
  2. Klik in Selecteer een adreslijst op Microsoft Internet-adreslijst.
  3. Klik onder Contacts Currently Online op de Hotmail-gebruiker met wie u een gesprek wilt voeren.
Verwante onderwerpen

Knoppen en pictogrammen in NetMeeting

Een adres zoeken met behulp van adreslijsten of adresboeken

Een gesprek aanvragen


Een NetMeeting-gesprek starten vanuit MSN Messenger Service

  • Wijs Send an Invitation aan in het menu Tools van MSN Messenger Service, klik op To Start NetMeeting en voer een van de volgende handelingen uit:
    • Klik op een Hotmail-adres in de lijst met contactpersonen.
    • Klik op Other, typ in Service de aanmeldingsnaam van de persoon die u wilt bellen, selecteer de service en klik vervolgens op OK.

Opmerking

  • Als u aan het chatten bent via MSN Messenger Service en u wilt een NetMeeting-gesprek starten met een Hotmail-gebruiker, wijst u in het menu File de optie Invite aan en klikt u vervolgens op To Start NetMeeting.
Verwante onderwerpen

Een adres zoeken met behulp van adreslijsten of adresboeken

Een gesprek aanvragen


Vergaderingen - overzicht

Via NetMeeting kunt u met vrienden en collega’s gegevens uitwisselen, samenwerken op projecten en cursussen of presentaties geven. Tijdens vergaderingen kunt u samen documenten, werkbladen of andere bestanden maken zonder dat de software op iedere computer hoeft te staan. Bovendien kunt bestanden naar één of alle deelnemers aan de vergadering verzenden.

Vergaderingen kunt u voorzitten vanaf uw computer of vanaf een zogenaamde vergaderserver. Wanneer u een vergadering voorzit, kiest u een naam voor de bijeenkomst, een wachtwoord, de beveiliging en de personen die u wilt uitnodigen. Wanneer u een vergadering voorzit vanaf een vergaderserver, kunt u na het verkrijgen van toegang tot de server een vergadering in een lijst selecteren. Als een vergadering geen naam heeft, kunt u de standaardnaam, Persoonlijke vergadering, gebruiken of er zelf een naam aan geven.

U kunt voor een vergadering beveiliging inschakelen, u kunt instellen welke personen anderen mogen uitnodigen voor de vergadering, en bepalen welke functies, zoals Whiteboard en Chat, tijdens de vergadering gebruikt kunnen worden.

Bij beveiligde gesprekken kunnen alleen gegevens worden uitgewisseld, waarbij gegevenscodering wordt toegepast, identiteitscontrole plaatsvindt en wachtwoordbeveiliging mogelijk is. Audio- en videocommunicatie wordt niet door NetMeeting gecodeerd, maar wachtwoordbeveiliging is wel mogelijk.

Tijdens een vergadering kunt u communiceren met audio en video en via Chat, u kunt uw betoog illustreren op het Whiteboard, u kunt bestanden verzenden en met de functie Extern bureaublad delen toegang krijgen tot externe computers.

Verwante onderwerpen

Audio - overzicht

Chat - overzicht

Beveiliging - overzicht

Een bestand verzenden

Gedeelde programma’s - overzicht

Video - overzicht

Whiteboard - overzicht


Een vergadering voorzitten

  1. Klik in het menu Gesprek op Vergadering voorzitten.
  2. Typ in Naam van vergadering de naam van de vergadering of laat de aanduiding Persoonlijke vergadering staan.
  3. Typ in Wachtwoord van vergadering het wachtwoord voor de vergadering en klik vervolgens op OK om de vergadering te beginnen.

Opmerkingen

  • Geef de tijd en het wachtwoord van de vergadering door aan de deelnemers. Vermeld daarbij of het een beveiligde vergadering betreft.
  • Als u een beveiligde vergadering wilt houden, klikt u op het selectievakje Beveiliging vereist voor deze vergadering. Bij beveiligde vergaderingen kunnen alleen gegevens worden uitgewisseld.
  • Als u wilt controleren wie deelnemen aan de vergadering, klikt u op het selectievakje Alleen u kunt binnenkomende gesprekken accepteren.
  • Als u wilt voorkomen dat deelnemers andere personen uitnodigen, klikt u op het selectievakje Alleen u kunt uitgaande gesprekken aanvragen.
  • Als u de in de vergadering gebruikte functies wilt beperken, selecteert u een van de opties onder Vergaderingshulpprogramma’s. Bij een beveiligde vergadering kunt u de audio- en videovoorzieningen niet gebruiken.
  • U kunt op elk moment tijdens een vergadering functies in- en uitschakelen.
Verwant onderwerp

Beveiliging - overzicht


Deelnemen aan een vergadering

  • Bel de voorzitter of een deelnemer van de vergadering.

Opmerkingen

  • Het is mogelijk dat een oproep naar een deelnemer die niet de voorzitter is, mislukt. Bel in dat geval de voorzitter van de vergadering.
  • Als u een deelnemer belt, kunt u slechts zolang verbonden blijven als de verbinding van degene die u hebt gebeld in stand blijft. Als deze deelnemer de vergadering verlaat of de verbinding wordt verbroken, wordt uw verbinding eveneens verbroken.
Verwante onderwerpen

Deelnemen aan een vergadering op een vergaderserver

Een gesprek aanvragen


Een beller uit een vergadering verwijderen

  • Klik met de rechtermuisknop op de deelnemer en klik vervolgens op Uit vergadering verwijderen.

Opmerkingen

  • U kunt ook op SHIFT+F10 drukken om een deelnemer uit een vergadering te verwijderen.
  • Alleen de voorzitter of de persoon die het gesprek is begonnen, kan een deelnemer uit een vergadering verwijderen.


Beveiliging - overzicht

Met NetMeeting kunt u zelf bepalen of u uw vergaderingen en gesprekken wilt beveiligen of niet. In NetMeeting worden gesprekken standaard zonder beveiliging aangevraagd. Bij een beveiligd gesprek in NetMeeting kunt u gegevens coderen, deelnemers aan een vergadering verifiëren door middel van certificaten en wachtwoordbeveiliging gebruiken.

Wanneer u gegevens uitwisselt tijdens een beveiligd gesprek of vergadering, worden deze zodanig gecodeerd dat alleen de ontvangers ze kunnen lezen. NetMeeting zorgt voor een privacy-certificaat, zodat gegevens bij verzending worden gecodeerd en vervolgens worden ontcijferd op de computer van de ontvanger.

Verificatie houdt in dat wordt gecontroleerd of de persoon waarmee u communiceert wel degene is die u denkt. Voor verificatie worden meestal certificaten gebruikt.

Een verificatiecertificaat bestaat uit een aantal gegevens die een persoon identificeren. Verificatiecertificaten worden uitgegeven door een betrouwbare instantie, een Certificate Authority genoemd, die eerst de identiteit van de desbetreffende persoon controleert. Verificatiecertificaten kunnen ook worden gebruikt voor het coderen van informatie, en garanderen dat verzender en ontvanger dezelfde coderingssleutel gebruiken.

Bij beveiligde gesprekken kunnen alleen gegevens worden uitgewisseld. In een beveiligd gesprek kunt u Chat en Whiteboard gebruiken, programma’s delen en bestanden verzenden, maar u kunt geen audio of video gebruiken omdat audio- en videocommunicatie niet gecodeerd kan worden. Er kunnen in een vergadering niet tegelijkertijd beveiligde en onbeveiligde gesprekken plaatsvinden. Alle gesprekken moeten beveiligd of niet beveiligd zijn.

U kunt ook de privacy van uw on line vergaderingen beschermen met een wachtwoord. Kies een wachtwoord voordat u met de vergadering begint en geef het door aan de andere deelnemers. Bij aanvang van de vergadering moet elke deelnemer het wachtwoord opgeven om mee te kunnen vergaderen. Wachtwoordbeveiliging is een handige en eenvoudige manier om een vergadering besloten te houden.

Verwante onderwerpen

Een beveiligd gesprek aanvragen

Uw beveiligingscertificaat selecteren

Een wachtwoord voor een vergadering gebruiken


Een beveiligd gesprek aanvragen

  1. Klik op de knop Een gesprek aanvragen.
  2. Typ achter Aan een van de volgende gegevens:
    • e-mailadres
    • computernaam
    • telefoonnummer
    • IP-adres
  3. Klik in Via op het gewenste verbindingstype.
  4. Schakel het selectievakje Beveiliging vereist voor dit gesprek in en klik vervolgens op Bellen.

Opmerkingen

  • Als u beveiliging per gesprek selecteert, kunt u gesprekken beter aanvragen met de knop Een gesprek aanvragen in plaats van via de adresbalk of een snelkeuze. Als u de adresbalk of een snelkeuze gebruikt, wordt het dialoogvenster Een gesprek aanvragen niet weergegeven, waardoor u het selectievakje Beveiliging vereist voor dit gesprek niet kunt inschakelen.
  • U kunt in de beveiligingsinstellingen opgeven dat als standaard alle gesprekken worden beveiligd. Wanneer alle gesprekken standaard worden beveiligd, kunt u een beveiligd gesprek aanvragen via de adresbalk, een snelkeuze of de knop Een gesprek aanvragen.
Verwante onderwerpen

Een adres zoeken met behulp van adreslijsten of adresboeken

De beveiliging instellen of wijzigen

Knoppen en pictogrammen in NetMeeting


De beveiliging instellen of wijzigen

  1. Klik op Opties in het menu Extra.
  2. Schakel op het tabblad Beveiliging onder Algemeen de volgende selectievakjes in of uit:
    • Schakel het selectievakje Voorkeur voor het ontvangen van beveiligde binnenkomende gesprekken in of uit.
    • Schakel het selectievakje Voorkeur voor beveiligde uitgaande gesprekken in of uit.

Opmerkingen

  • Elke keer als u een gesprek aanvraagt met de knop Een gesprek aanvragen, kunt u bepalen of er wel of geen beveiliging wordt toegepast.
  • Wanneer u een vergadering voorzit, kunt u beveiliging opleggen of niet.
  • In een beveiligd gesprek worden alle gegevens gecodeerd die worden ontvangen of verzonden met Chat, Whiteboard en gedeelde programma’s, evenals bestanden die deelnemers onderling uitwisselen.
  • Audio- en videovoorzieningen zijn niet beschikbaar tijdens beveiligde gesprekken, omdat audio en video niet door NetMeeting worden gecodeerd. Als u de audio- en videofuncties wilt verwijderen uit het venster van NetMeeting, klikt u in het menu Beeld op Alleen gegevens.
  • Er kunnen in een vergadering niet tegelijkertijd beveiligde en onbeveiligde gesprekken plaatsvinden. Alle gesprekken moeten beveiligd of niet beveiligd zijn.
Verwante onderwerpen

Een vergadering voorzitten

Een beveiligd gesprek aanvragen

Beveiliging - overzicht

Uw beveiligingscertificaat selecteren


Uw beveiligingscertificaat selecteren

  1. Klik op Opties in het menu Extra.
  2. Ga naar het tabblad Beveiliging en voer een van de volgende handelingen uit onder Certificaat:
    • Klik op Alleen privacy (codering) gebruiken.
    • Klik op Het volgende certificaat gebruiken voor privacy en verificatie, klik vervolgens op Wijzigen en selecteer een certificaat.

Opmerkingen

  • Alleen privacy (codering) gebruiken is standaard geselecteerd. NetMeeting gebruikt een eigen certificaat voor gegevenscodering. Informatie over uw identiteit kan niet worden gecontroleerd.
  • Als u de optie Het volgende certificaat gebruiken voor privacy en verificatie selecteert, worden de gegevens volgens de specificaties van het certificaat gecodeerd en zorgt het certificaat voor identiteitsverificatie. Verificatiecertificaten worden uitgegeven door een Certificate Authority.
Verwant onderwerp

Beveiliging - overzicht


Een wachtwoord voor een vergadering gebruiken

  1. Klik in het menu Gesprek op Vergadering voorzitten.
  2. Typ in Naam van vergadering de naam van de vergadering of laat de standaardnaam Persoonlijke vergadering staan.
  3. Typ in Wachtwoord het wachtwoord van de vergadering en klik vervolgens op OK.

Opmerkingen

  • Stuur voor aanvang van de vergadering de naam en het wachtwoord aan alle deelnemers.
  • Wanneer iemand belt om te gaan deelnemen aan een vergadering, verschijnt er op het scherm van die persoon een dialoogvenster waarin het wachtwoord moet worden ingevuld.


Het beveiligingscertificaat van een beller controleren

  1. In het bericht dat aangeeft dat er een binnenkomend gesprek is, kunt u op Details klikken om het verificatiecertificaat van de beller weer te geven.
  2. Klik op Accepteren als het certificaat naar wens is. Klik anders op Negeren.
Verwant onderwerp

Tijdens een vergadering een beveiligingscertificaat controleren


Tijdens een vergadering een beveiligingscertificaat controleren

  1. Klik in de deelnemerslijst met de rechtermuisknop op de naam van de persoon en klik vervolgens op Eigenschappen.
  2. Klik op het tabblad Beveiliging om informatie over de desbetreffende persoon te zien.

Opmerking

  • Als u voorzitter bent van een vergadering of de initiatiefnemer van een vergadering zonder voorzitter, kunt u een deelnemer uitsluiten door met de rechtermuisknop op de naam van de persoon te klikken en vervolgens Uit vergadering verwijderen te kiezen.
Verwant onderwerp

Het beveiligingscertificaat van een beller controleren


Met audio communiceren

Audio - overzicht

NetMeeting biedt alle mogelijkheden voor audiocommunicatie. De audiofunctie ondersteunt microfoons, luidsprekers en telefoontoestellen.

Als u een microfoon en luidsprekers gebruikt, kan de audiofunctie duplex of half-duplex zijn. Bij half-duplexaudio kan er slechts één persoon tegelijk praten. Bij duplexaudio kunnen twee personen tegelijkertijd praten. Neem contact op met de fabrikant van de geluidskaart voor informatie over de kaart.

Als uw bedrijf over een audiogateway beschikt die u voor het aanvragen van gesprekken gebruikt, kunt u uw telefoon gebruiken in plaats van een microfoon en luidsprekers. Neem voor meer informatie over audiogateways contact op met de systeembeheerder.

Verwante onderwerpen

Microfoon- en luidsprekervolume aanpassen

De wizard Audio afstemmen uitvoeren


Audio-instellingen aanpassen

  1. Klik op Opties in het menu Extra.
  2. Breng op het tabblad Audio de gewenste wijzingen aan.

Opmerkingen

  • Als uw computer geen geluidskaart heeft, is het tabblad Audio niet zichtbaar.
  • Als het selectievakje Duplexaudio inschakelen, zodat ik kan spreken terwijl ik audio ontvang grijs wordt weergegeven, wordt full-duplexaudio niet ondersteund door uw geluidskaart.
  • Automatische volumeregeling is een functie voor geluidskaarten en stuurprogramma’s die ervoor zorgt dat het microfoonvolume automatisch wordt aangepast. Automatische volumeregeling is niet beschikbaar bij alle geluidskaarten. Met de optie Microfoonvolume automatisch aanpassen tijdens een gesprek kunnen gebruikers die niet beschikken over een geluidskaart met automatische volumeregeling vergelijkbare resultaten verkrijgen.
  • DirectSound verbetert de audioprestaties door het tijdsinterval te verkorten tussen het moment waarop audio wordt verzonden en het moment waarop het wordt ontvangen.
  • Als u de compressie-instellingen handmatig wilt configureren, klikt u op Geavanceerd en schakelt u het selectievakje Compressie zelf instellen in. Klik in Voorkeurscodec voor audiocompressie op een van de beschikbare instellingen.
Verwante onderwerpen

Microfoon- en luidsprekervolume aanpassen

Duplexaudio uitschakelen

De wizard Audio afstemmen uitvoeren


Microfoon- en luidsprekervolume aanpassen

  1. Klik op de knop Audiovolume aanpassen.
  2. Sleep de microfoon- of audioschuifregelaar om het volume de verhogen of te verlagen.

Opmerkingen

  • Als u het geluid van de microfoon of luidsprekers wilt dempen, schakelt u het selectievakje naast het pictogram van de microfoon of de luidsprekers uit.
  • Eventuele achtergrondgeluiden worden automatisch door NetMeeting gefilterd.
Verwante onderwerpen

Audio-instellingen aanpassen

De wizard Audio afstemmen uitvoeren

Knoppen en pictogrammen van NetMeeting


Duplexaudio uitschakelen

  1. Klik op Opties in het menu Extra.
  2. Schakel op het tabblad Audio het selectievakje Duplexaudio inschakelen, zodat ik kan spreken terwijl ik audio ontvang uit.

Opmerkingen

  • Als uw computer beschikt over duplexfunctionaliteit, wordt deze automatisch door NetMeeting gebruikt. Als de geluidskwaliteit slecht is, kunt u de duplexfunctionaliteit beter uitschakelen.
  • Als uw geluidskaart full-duplex ondersteunt, maar het selectievakje Duplexaudio inschakelen, zodat ik kan spreken terwijl ik audio ontvang niet beschikbaar is, kunt u proberen het stuurprogramma voor full-duplex (opnieuw) te installeren.


De wizard Audio afstemmen uitvoeren

  • Klik in het menu Extra op Wizard Audio afstemmen en volg de instructies op het scherm.

Opmerkingen

  • De wizard kan niet worden uitgevoerd terwijl u een gesprek voert. Als de opdracht Wizard Audio afstemmen niet beschikbaar is, klikt u op de knop Gesprek beëindigen.
  • Als u duplexaudio gebruikt en de geluidskwaliteit slecht is, kunt u proberen over te schakelen naar half-duplex.
Verwante onderwerpen

Audio-instellingen aanpassen

Knoppen en pictogrammen van NetMeeting


Video - overzicht

U kunt NetMeeting gebruiken om andere deelnemers aan een vergadering een videobeeld te zenden van uzelf of van een item dat wordt besproken. Voor het verzenden van een videobeeld hebt u een video-opnamekaart en een camera nodig, of een camera die Video voor Windows ondersteunt.

U kunt zelfs zonder video-apparatuur videobeelden ontvangen en bekijken.

Hoewel er meerdere mensen aan een vergadering kunnen deelnemen, kunt u met slechts één persoon videobeelden uitwisselen.

Verwante onderwerpen

De video-instellingen aanpassen

Automatisch video verzenden

Video ontvangen

Het videobeeld dat u verzendt weergeven


Video verzenden

  • Klik op de knop Video starten.

Opmerkingen

  • U kunt video ook verzenden door op het menu Extra te klikken, Video aan te wijzen en vervolgens op Verzenden te klikken.
  • Na het starten van de video, verandert de knop in Video stoppen. Als u de video wilt stoppen, klikt u op de knop Video stoppen.
Verwante onderwerpen

Automatisch video verzenden

Video ontvangen

Knoppen en pictogrammen in NetMeeting


Video ontvangen

  • Wijs in het menu Extra de opdracht Video aan en klik op Ontvangen.
Verwante onderwerpen

Automatisch video verzenden

Video verzenden


Automatisch video naar andere mensen verzenden

  1. Klik op Opties in het menu Extra.
  2. Schakel op het tabblad Video het selectievakje Automatisch video verzenden aan het begin van ieder gesprek in.

Opmerkingen

  • Als u niet automatisch video verzendt, kunt u het verzenden van video tijdens een gesprek starten door te klikken op de knop Video starten.
  • Hoewel er meerdere mensen aan een vergadering kunnen deelnemen, kunt u met slechts één persoon video uitwisselen.
Verwante onderwerpen

De video-instellingen aanpassen

Het videobeeld dat u verzendt weergeven

Knoppen en pictogrammen in NetMeeting


De video-instellingen aanpassen

  1. Klik op Opties in het menu Extra.
  2. Breng op het tabblad Video de gewenste wijzingen aan.

Opmerking

  • Klik op Bron als u de eigenschappen van de videocamera wilt wijzigen. De knop Bron is alleen beschikbaar als u videobeeld weergeeft.
Verwante onderwerpen

Automatisch video verzenden

Het videobeeld dat u verzendt weergeven


Het videobeeld dat u verzendt weergeven

  • Klik op de knop Beeld-in-beeld. Het beeld dat u verzendt verschijnt in een klein videovenster binnen het grote videovenster.

Opmerkingen

  • Wanneer u vóór een gesprek het videobeeld weergeeft, zal NetMeeting het beeld verzenden zodra er verbinding wordt gemaakt.
  • Als u het beeld dat u verzendt wilt zien in het eigen videovenster, klikt u in het menu Beeldop Mijn video.
Verwante onderwerpen

De video-instellingen aanpassen

Automatisch video verzenden

Knoppen en pictogrammen in NetMeeting


Spiegelbeeld weergeven in voorbeeldvenster

  1. Klik op Opties in het menu Extra.
  2. Schakel op het tabblad Video het selectievakje Spiegelbeeld weergeven in voorbeeldvenster in.

Opmerking

  • In het voorbeeldvenster wordt het beeld nu als spiegelbeeld weergegeven, dat wil zeggen met de rechter- en linkerzijde omgekeerd. Deze optie heeft geen invloed op de manier waarop anderen uw videobeeld zien of op de weergave van de beelden die u ontvangt.
Verwante onderwerpen

De video-instellingen aanpassen

Automatisch video verzenden


Het videovenster groter of kleiner maken

  • Wijs Video aan in het menu Extra, wijs Venstergrootte aan en selecteer vervolgens de gewenste grootte.


Gedeelde programma's - overzicht

Met gedeelde programma’s kunnen deelnemers aan vergaderingen tegelijkertijd bestanden bekijken en erin werken. U hebt bijvoorbeeld een document in Microsoft Word waaraan meerdere personen moeten werken. U kunt het document op uw computer openen en het delen, zodat iedereen rechtstreeks tekst in het document kan plaatsen. Alleen degene die het bestand heeft geopend, moet op de eigen computer over het bijbehorende programma beschikken. Andere deelnemers kunnen in het document werken zonder dat het programma op hun computer is geïnstalleerd. Slechts één persoon kan het gedeelde programma besturen. Als op de titelbalk van het venster van het gedeelde programma de aanduiding Bestuurbaar staat, berust de besturing bij degene die het programma deelt en anderen de gelegenheid geeft erin te werken. Als u bij de muisaanwijzer een vakje met initialen ziet, wordt het programma bestuurd door een andere deelnemer aan de vergadering.

Alle deelnemers aan een vergadering kunnen tijdens een vergadering programma’s delen. De gedeelde programma’s van elke deelnemer verschijnen in afzonderlijke programmavensters op de bureaubladen van de andere deelnemers.

Opmerking

  • Als u een telefoongesprek hebt overgezet naar NetMeeting, kunt u alleen de audio- en videofuncties gebruiken.
Verwante onderwerpen

Een telefoongesprek overzetten naar NetMeeting

De besturing van een gedeeld programma overdragen

Een programma delen

Het delen van een programma stoppen

In een programma werken dat door iemand anders wordt gedeeld


Een programma delen

  1. Open het bestand of het programma dat u wilt delen.
  2. Klik op de knop Programma delen.
  3. Klik in het dialoogvenster Delen op de naam van het programma dat u wilt delen.
  4. Klik op Delen.

Let op

  • Als u een venster van de Windows Verkenner deelt, zoals Deze computer, Configuratiescherm of een map op uw computer, betekent dit dat u alle geopende vensters van de Verkenner deelt. Nadat u een dergelijk venster hebt gedeeld, wordt elke toepassing die u vervolgens start tijdens de vergadering automatisch gedeeld met de overige deelnemers.

Opmerkingen

  • U kunt ook in het statusgebied van de taakbalk op het pictogram NetMeeting klikken en vervolgens op de knop Programma delen op de werkbalk.
  • U kunt meer dan een programma tegelijk delen, en meerdere personen kunnen tegelijkertijd programma’s delen.
  • Als u een programma opent nadat het dialoogvenster Delen is geopend, klikt u nog eens op de knop Programma delen om het nieuwe programma aan de lijst toe te voegen.
  • We raden u af het selectievakje Delen in ware kleuren in te schakelen. Als u deze optie selecteert, verloopt het delen van programma’s zeer traag, vooral via inbelverbindingen.
  • Deelnemers met NetMeeting versie 2.1 of ouder kunnen de gedeelde bureaubladen van deelnemers met NetMeeting 3.0 of hoger niet zien.
  • Als u een telefoongesprek hebt overgezet naar NetMeeting, kunt u de functie voor het delen van programma's niet gebruiken.
Verwante onderwerpen

Besturing van een gedeeld programma toestaan

De besturing van een gedeeld programma overdragen

In een programma werken dat door iemand anders wordt gedeeld

Een telefoongesprek overzetten naar NetMeeting

Knoppen en pictogrammen in NetMeeting


Het bureaublad van uw computer delen

  1. Klik op de knop Programma delen.
  2. Klik in het dialoogvenster Delen op Bureaublad.
  3. Klik op Delen.

Opmerkingen

  • Als Bureaublad grijs wordt weergegeven, deelt u al een ander programma. U kunt het bureaublad en andere programma’s niet tegelijkertijd delen.
  • Het bureaublad delen is hetzelfde als uw computer delen.
  • Als u andere deelnemers aan een vergadering met uw gedeelde computer wilt laten werken, klikt u op het selectievakje Besturing toestaan in het dialoogvenster Delen. Als u besturing toestaat, hebben andere deelnemers aan de vergadering die beschikken over NetMeeting 3.0 of hoger volledige toegang tot uw computer.
  • Personen met oudere versies van NetMeeting kunnen niet de besturing overnemen van een programma of een computer die gedeeld wordt door iemand met NetMeeting 3.0 of hoger.
Verwante onderwerpen

Knoppen en pictogrammen in NetMeeting

Het delen van het bureaublad van uw computer stoppen


Besturing van een gedeeld programma toestaan

  1. Klik in het dialoogvenster Delen op Besturing toestaan.
  2. Klik in het hoofdvenster van NetMeeting met de rechtermuisknop op de naam van de persoon die u in het programma wilt laten werken en klik op Besturing toekennen.

Opmerkingen

  • Als Besturing toestaan niet beschikbaar is, hebt u geen gedeeld programma. U kunt besturing pas toestaan nadat u een programma op uw Bureaublad hebt gedeeld.
  • U kunt Besturing toestaan op elk moment tijdens een vergadering inschakelen. Wanneer u op deze knop klikt, wordt de naam ervan gewijzigd in Besturing voorkomen. Als u op Besturing voorkomen klikt, kunnen andere deelnemers niet in het gedeelde programma werken. Dit wordt weer mogelijk wanneer u opnieuw op Besturing toestaan klikt.
  • Als een deelnemer om besturing vraagt, wordt er om uw toestemming gevraagd. Als u automatisch uw toestemming wilt geven, schakelt u in het dialoogvenster Delen het selectievakje Aanvragen voor besturing automatisch accepteren in.
  • Als u niet wilt dat iemand anders de besturing kan overnemen, schakelt u het selectievakje Nu niet storen met aanvragen voor besturing in.
  • Als u een programma hebt gedeeld en de besturing weer wilt overnemen, klikt u op een willekeurige plaats op het Bureaublad. Een programma kan maar door één persoon tegelijk worden bestuurd.
Verwante onderwerpen

De besturing van een gedeeld programma overdragen

Iemand laten stoppen met het werken in een gedeeld programma

In een programma werken dat door iemand anders wordt gedeeld


De besturing van een gedeeld programma overdragen

  • Klik in het venster van het gedeelde programma op Besturing doorsturen in het menu Besturing en klik op een naam in de lijst.

Opmerkingen

  • U kunt de besturing van een programma alleen overdragen aan deelnemers die de beschikking hebben over NetMeeting 3.0 of hoger. De besturing kan niet worden overgedragen aan een deelnemer met een oudere versie.
  • Er wordt een bericht weergegeven op het Bureaublad van de persoon die het programma heeft gedeeld waarin wordt gevraagd om toestemming voor de overdracht van de besturing. Als u automatisch uw toestemming wilt geven, schakelt u in het dialoogvenster Delen het selectievakje Aanvragen voor besturing automatisch accepteren in.
Verwante onderwerpen

Iemand laten stoppen met het werken in een gedeeld programma

In een programma werken dat door iemand anders wordt gedeeld


In een programma werken dat door iemand anders wordt gedeeld

  • Klik in het venster van het gedeelde programma op Besturing aanvragen in het menu Besturing.

Opmerkingen

  • Alleen deelnemers die de beschikking hebben over NetMeeting 3.0 of hoger kunnen in een gedeeld programma werken.
  • Degene die het programma heeft gedeeld, moet klikken op Besturing toestaan in het dialoogvenster Delen voordat u op Besturing aanvragen kunt klikken.
  • Als u op Besturing aanvragen klikt, moet degene die het programma heeft gedeeld het verzoek bevestigen door op Accepteren te klikken. Dan pas kunt u werken in het gedeelde programma.
  • Als een bestand in samenwerking is gemaakt, kan alleen degene die het programma heeft gedeeld het bestand distribueren.
Verwante onderwerpen

Besturing van een gedeeld programma toestaan

De besturing van een gedeeld programma overdragen

Een programma delen


Het beeld van gedeelde programma’s vergroten

  • Klik in het menu Beeld van het gedeelde programma op Volledig scherm.

Opmerkingen

  • Als Volledig scherm grijs wordt weergegeven, hebben de bureaubladen van uw computer en de computer die het programma deelt niet dezelfde grootte, of maakt een van beiden geen gebruik van NetMeeting 3.0 of hoger. Als u uw bureaublad wilt aanpassen, klikt u op Start, wijst u Instellingen aan, klikt u op Configuratiescherm en dubbelklikt u vervolgens op Beeldscherm. Pas het Scherm aan op het tabblad Instellingen.
  • Als u naar de normale weergave wilt terugkeren, drukt u op ESC of klikt u op de knop Weergave herstellen. Deze knop wordt alleen weergegeven wanneer u met volledige schermgrootte werkt.


Iemand laten stoppen met het werken in een gedeeld programma

  • Klik in het dialoogvenster Delen op Besturing voorkomen.

    • Of druk op ESC.


Het delen van een programma stoppen

  • Klik op de knop Programma delen.
  • Klik in het dialoogvenster Delen op Niet meer delen als u een bepaald programma niet meer wilt delen, of op Niets meer delen als u geen enkel programma meer wilt delen.

Opmerkingen

  • Als u de muisaanwijzer niet kunt besturen, kunt u de besturing weer overnemen door op een willekeurige toets te klikken of te drukken.
  • Alleen degene die het programma oorspronkelijk heeft gedeeld, kan het delen stoppen.
Verwant onderwerp

Knoppen en pictogrammen in NetMeeting


Het delen van het bureaublad van uw computer stoppen

  1. Klik op de knop Programma delen.
  2. Klik in het dialoogvenster Delen op Niet meer delen.

Opmerkingen

  • Als u de muisaanwijzer niet kunt besturen, kunt u de besturing weer overnemen door op een willekeurige toets te klikken of te drukken.
  • Als u ophangt terwijl uw computer gedeeld wordt, stopt het delen onmiddellijk.
Verwant onderwerp

Knoppen en pictogrammen in NetMeeting


Extern bureaublad delen - overzicht

Met de functie Extern bureaublad delen kunt u toegang krijgen tot een computer die zich op een andere locatie bevindt dan waar u bent. U kunt uw kantoorcomputer delen en er toegang toe krijgen via uw privé-computer. Extern bureaublad delen maakt het mogelijk om op afstand te werken op het bureaublad en in de bestanden van de andere computer. U kunt deze functie ook gebruiken voor het bieden van technische ondersteuning. In geval van een probleem met uw computer, kan een technicus op afstand toegang krijgen tot de computer en het probleem verhelpen terwijl u toekijkt.

U kunt de functie Extern bureaublad delen activeren in NetMeeting en vervolgens NetMeeting afsluiten. Deze functie werkt niet als NetMeeting actief is. Wanneer u Extern bureaublad delen hebt geactiveerd en NetMeeting hebt afgesloten, kunt vanaf elke externe locatie toegang tot de computer krijgen.

  • De functie Extern bureaublad delen instellen
  • Vanaf een andere locatie toegang krijgen tot een computer


De functie Extern bureaublad delen instellen

  1. Klik in het menu Extra op Extern bureaublad delen en volg de instructies op het scherm.
  2. Sluit NetMeeting.
  3. Klik met de rechtermuisknop op het pictogram van Netmeeting dat in het systeemgedeelte van de taakbalk staat en klik vervolgens op Extern bureaublad delen inschakelen.

Opmerkingen

  • Als u de wizard Extern bureaublad delen al hebt uitgevoerd, wordt het dialoogvenster Instellingen van Extern bureaublad delen geopend. U kunt de functie Extern bureaublad delen uitschakelen, het wachtwoord voor de functie wijzigen en de wizard opnieuw uitvoeren.
  • U kunt de functie Extern bureaublad delen ook inschakelen door in het menu Gesprek te klikken op Afsluiten en Extern bureaublad delen inschakelen.
  • Nadat u de functie Extern bureaublad delen hebt ingesteld, ziet u twee pictogrammen in het statusgebied: een voor NetMeeting en een voor Extern bureaublad delen. Als u NetMeeting afsluit, blijft het pictogram van Extern bureaublad delen in het statusgebied staan.
  • Het is aan te raden om u af te melden bij de computer en het beeldscherm uit te schakelen nadat u de functie Extern bureaublad delen hebt ingeschakeld.
  • Voor verbinding met een computer vanaf een andere locatie, moet u het IP-adres kennen van de computer waarmee u verbinding wilt maken.
Verwante onderwerpen

Het IP-adres van uw computer bepalen

Vanaf een andere locatie toegang krijgen tot een computer


Het wachtwoord wijzigen voor de functie Extern bureaublad delen

  1. Klik in het menu Extra op Extern bureaublad delen om het dialoogvenster Instellingen van Extern bureaublad delen te openen.
  2. Klik op Wachtwoord wijzigen om het dialoogvenster Wachtwoord te openen en typ uw wachtwoord.

Opmerkingen

  • De eerste keer dat u op Extern bureaublad delen in het menu Extra klikt, wordt de Wizard Extern bureaublad delen gestart. Als u de wizard al eens hebt uitgevoerd, wordt het dialoogvenster Instellingen van Extern bureaublad delen geopend.
  • De knop Wachtwoord wijzigen verschijnt alleen op computers met Windows 95 of Windows 98.
  • Bij computers met Windows NT 4.0 kunnen beheerders de functie Extern bureaublad delen beschikbaar maken voor gebruikers, zonder beheerderaccounts toe te kennen. Dit kan worden gerealiseerd door een gebruikersgroepaccount te maken met de naam NetMeeting RDS-gebruikers en vervolgens de gebruikers aan deze groep toe te voegen. De naam van de gebruikersgroep is hoofdlettergevoelig. Raadpleeg de Help van Windows NT 4.0 voor meer informatie over het toevoegen van gebruikers en groepen.
Verwante onderwerpen

Vanaf een andere locatie toegang krijgen tot een computer

De functie Extern bureaublad delen instellen


Vanaf een andere locatie toegang krijgen tot een computer

  1. Klik op de knop Een gesprek aanvragen.
  2. Typ in Aan de computernaam of het IP-adres van de computer waarmee u verbinding wilt maken.
  3. Als het selectievakje Beveiliging vereist voor dit gesprek niet is ingeschakeld, klikt u hierop om de beveiliging in te schakelen.
  4. Geef het wachtwoord op voor de functie Extern bureaublad delen.

Opmerkingen

  • Gesprekken voor de functie Extern bureaublad delen, moeten altijd beveiligd zijn.
  • Voor verbinding met een computer vanaf een andere locatie, moet u het IP-adres kennen van de computer waarmee u verbinding wilt maken.
  • Als u Windows 95 of Windows 98 gebruikt, typt u het wachtwoord voor Extern bureaublad delen wanneer het dialoogvenster Wachtwoord wordt weergegeven. Als de computer waarmee u verbinding maakt een aanmeldingswachtwoord heeft, typt u dit wachtwoord in Wachtwoord voor de aanmelding.
  • Als u Windows NT 4.0 gebruikt, typt u in het dialoogvenster RDS-aanmelding de gebruikersnaam en het wachtwoord van een beheerdersaccount op de computer waartoe u toegang wilt krijgen. Als u zich bij de computer moet aanmelden, klikt u in het menu Besturing op CTRL+ALT+DEL verzenden, en typt u vervolgens het wachtwoord in Wachtwoord.

    • Belangrijk: Druk niet op CTRL+ALT+DEL op uw toetsenbord.

Verwante onderwerpen

Het IP-adres van uw computer bepalen

Het wachtwoord wijzigen voor de functie Extern bureaublad delen

De beveiliging instellen of wijzigen

De functie Extern bureaublad delen instellen

Knoppen en pictogrammen in NetMeeting


De functie Extern bureaublad delen afsluiten

  • Klik op het bureaublad van de computer warmee u verbinding hebt op Start, en vervolgens op <naam gebruiker> afmelden of op Afsluiten.

Opmerkingen

  • Om te voorkomen dat onbevoegden toegang krijgen tot uw computer als u vergeet zich af te melden, start NetMeeting uw met een wachtwoord beveiligde schermbeveiliging zodra u ophangt. Alleen ophangen is niet voldoende om u af te melden of om de computer waarmee u verbinding hebt af te sluiten.
  • NetMeeting start de met een wachtwoord beveiligde schermbeveiliging ook wanneer iemand de computer probeert te gebruiken terwijl deze extern wordt gebruikt.


Een bestand verzenden

  1. Klik op de knop Bestanden verzenden.
  2. Klik in het dialoogvenster Bestandsoverdracht op de knop Bestanden toevoegen en selecteer de bestanden die u wilt verzenden.
  3. Klik op de naam van degene aan wie u het bestand wilt verzenden of klik op Alle als u het bestand aan iedereen in de vergadering wilt verzenden.
  4. Klik op de knop Alles verzenden.

Opmerkingen

  • Als u de bestandsoverdracht wilt annuleren voordat deze is voltooid, klikt u op de knop Overdracht annuleren.
  • Als u een bestand uit de lijst wilt verwijderen, klikt u op de knop Bestanden verwijderen.
  • U kunt een bestand in de lijst maar eenmaal verzenden. Als u het bestand nogmaals wilt verzenden, klikt u op de knop Bestanden toevoegen. Vervolgens selecteert u het bestand opnieuw.
  • Als een bestand is gemaakt in een gedeeld programma, kan alleen degene die het programma heeft gedeeld, het bestand distribueren.
  • Als u extern met de computer bent verbonden, klikt u op het Bureaublad van die computer met de rechtermuisknop op het pictogram van NetMeeting in het statusgebied. Vervolgens klikt u op Bestanden verzenden.
  • Als u een telefoongesprek hebt overgezet naar NetMeeting, kunt u alleen de audio- en videofuncties gebruiken.
Verwante onderwerpen

Een bestand ontvangen

Opgeven waar ontvangen bestanden moeten worden opgeslagen

Een telefoongesprek overzetten naar NetMeeting

Knoppen en pictogrammen in NetMeeting


Een bestand ontvangen

  • Klik op Accepteren om het bestand te ontvangen en het dialoogvenster te sluiten.

Opmerkingen

  • Als u niet op de knop Accepteren klikt tijdens de bestandsoverdracht, verandert de knop in Sluiten nadat het bestand is ontvangen. Klik op Sluiten om het dialoogvenster te sluiten.
  • Als u een bestand wilt weigeren, klikt u op Verwijderen.
  • Het bestand wordt geplaatst in de map NetMeeting\Ontvangen bestanden op de vaste schijf.
  • Als u een telefoongesprek hebt overgezet naar NetMeeting, kunt u alleen de audio- en videofuncties gebruiken.
Verwante onderwerpen

Opgeven waar ontvangen bestanden moeten worden opgeslagen

Een telefoongesprek overzetten naar NetMeeting


Opgeven waar ontvangen bestanden moeten worden opgeslagen

  1. Klik op de knop Bestanden verzenden om het dialoogvenster Bestandsoverdracht te openen.
  2. Klik op Andere map in het menu Bestand en klik op de map waarin u de ontvangen bestanden wilt opslaan.

Opmerking

  • Bestanden worden standaard opgeslagen in de map NetMeeting\Ontvangen bestanden op de vaste schijf.


Een vergadering beginnen vanuit Microsoft Office 2000

  1. Open het bestand dat u wilt delen.
  2. Wijs in het menu Extra van het programma waarin het bestand is geopend On line samenwerking aan en voer vervolgens een van de volgende handelingen uit:
    • Klik op Nu vergaderen als u meteen met de vergadering wilt beginnen.
    • Klik op Een vergadering plannen als u de vergadering later wilt houden.

Opmerkingen

  • Als u een vergadering wilt plannen, moet Microsoft Outlook op uw computer geïnstalleerd zijn. Als Outlook nog niet geïnstalleerd is, kunt een vergadering wel meteen beginnen, maar niet plannen.
  • De volgende Microsoft-programma’s beschikken over de optie On line samenwerking in het menu Extra: Word, Excel, Access en PowerPoint.
  • Als u een vergadering voorzit en NetMeeting is niet geopend op het moment dat u op Nu vergaderen klikt, wordt NetMeeting automatisch gestart. Op de computers van andere deelnemers wordt NetMeeting niet automatisch gestart.


Een snelkeuze maken

  1. Klik in het menu Gesprek op Snelkeuze maken.
  2. Typ in het vak Adres het adres dat u wilt toevoegen.
  3. Klik in Gesprek via op het gewenste verbindingstype.
  4. Klik op een van de volgende opties:
    • Toevoegen aan de lijst met snelkeuzes
    • Opslaan op het bureaublad

Opmerkingen

  • U kunt alleen snelkeuzes maken voor netwerk- en adreslijstserververbindingen.
  • Voor een naam op een adreslijstserver typt u naam adreslijstserver/e-mailadres, bijvoorbeeld: ils.microsoft.com/iemand@microsoft.com. Als de persoon die u wilt toevoegen is aangemeld bij dezelfde server als uzelf, hoeft u alleen het e-mailadres te typen.
  • Voor een adres dat gebruik maakt van het TCP/IP-protocol op een lokaal netwerk of het Internet typt u de computernaam of het IP-adres.
  • Snelkeuzes worden standaard opgeslagen in de map NetMeeting\SpeedDial op de vaste schijf.
  • Als u eenmaal een snelkeuze hebt ingesteld, kunt u de snelkeuze gebruiken vanuit het dialoogvenster Iemand zoeken.
Verwante onderwerpen

Een adres zoeken met behulp van adreslijsten of adresboeken

Een gesprek aanvragen


De netwerkbandbreedte instellen

  1. Klik op Opties in het menu Extra.
  2. Klik op het tabblad Algemeen op Bandbreedte-instellingen.
  3. Klik op een van de volgende opties:
    • 14.400 bps
    • 28.800 bps of snellere modem
    • Kabel, xDSL of ISDN
    • LAN


Gesprekken automatisch accepteren

  • Klik in het menu Gesprek op Gesprekken automatisch accepteren.

Opmerking

  • Als u uw gesprekken wilt screenen, schakelt u het selectievakje Gesprekken automatisch accepteren uit. NetMeeting waarschuwt u dan zodra er een gesprek binnenkomt, waarop u kunt beslissen of u het gesprek wel of niet accepteert.


Het IP-adres van uw computer bepalen

  • Klik in het menu Help op Info. Het IP-adres van uw computer staat in het onderste gedeelte van het venster.

Opmerkingen

  • Het IP-adres van een computer is het TCP/IP-adres (Transmission Control Protocol/Internet Protocol). Elk IP-adres moet uniek zijn.
  • Als het programma Winsock 2 niet is geïnstalleerd, verschijnt het IP-adres niet in het venster Info. U kunt het IP-adres van de computer ook als volgt vaststellen:
    • Als u Windows NT 4.0 hebt, klikt u op Start, wijst u Programma’s aan en klikt u op DOS-prompt. Typ ipconfig achter de prompt.
    • Als u Windows 95 of Windows 98 hebt, klikt u op Start en vervolgens op Uitvoeren. Typ winipcfg achter Openen.


Deelnemen aan een vergadering op een vergaderserver

  1. Klik op de knop Een gesprek aanvragen.
  2. Typ achter Aan de naam van de MCU (Multipoint Control Unit).
  3. Klik op de vergadering waaraan u wilt deelnemen.

Opmerking

  • Het is mogelijk dat u zich eerst moet aanmelden bij een gatekeeper voordat u een MCU kunt bellen. Als u een gatekeeper gebruikt om te bellen, typt u in Aan de alias van de MCU-vergadering die is geregistreerd bij de gatekeeper. Neem voor meer informatie contact op met de systeembeheerder.
  • Een MCU is een centrale computer die als basis fungeert voor multipoint gegevensvergaderingen, die gecombineerd kunnen worden met audio- of videovergaderingen. De MCU kan meerdere deelnemers vanaf meerdere computers in één vergadering bedienen.
Verwant onderwerp

Een gatekeeper gebruiken om gesprekken aan te vragen


Hotmail-adressen toevoegen aan MSN Messenger Service

  • Klik op Add a Contact in het menu File van MSN Messenger Service en volg de instructies op het scherm.

Opmerkingen

  • U kunt rechtstreeks vanuit de Microsoft Internet-adreslijst en rechtstreeks vanuit MSN Messenger Service NetMeeting-gesprekken aanvragen met Hotmail-gebruikers.
  • De personen die u aan uw lijst met contactpersonen toevoegt, moeten over een Hotmail-account beschikken.
Verwante onderwerpen

Een adres zoeken met behulp van adreslijsten of adresboeken

Een gesprek aanvragen


De Geschiedenis bekijken

  1. Klik op de knop Iemand in een adreslijst zoeken.
  2. Klik in Selecteer een adreslijst op Geschiedenis.
  3. Typ of selecteer een naam in de lijst onder Typ een naam op of selecteer een naam in de lijst.

Opmerking

  • De Geschiedenis is een lijst van de personen die u hebben gebeld. De lijst kan niet worden bewerkt.
Verwante onderwerpen

Een adres zoeken met behulp van adreslijsten of adresboeken

Een gesprek aanvragen

Knoppen en pictogrammen in NetMeeting


Het spiegelbeeld uitschakelen

  1. Klik op Opties in het menu Extra.
  2. Klik op Spiegelbeeld weergeven in voorbeeldvenster van video op het tabblad Video.

Opmerking

  • Als Spiegelbeeld weergeven in voorbeeldvenster van video is geselecteerd, wordt het beeld alleen gespiegeld in het venster Mijn video op uw eigen computer.


De naam van uw computer bepalen

  • Klik op Start, wijs Instellingen aan, en klik vervolgens op Configuratiescherm.
  • Dubbelklik op Netwerk als u Windows 95, Windows 98 of Windows NT 4.0 gebruikt. De naam van uw computer verschijnt op het tabblad Identificatie of Netwerkidentificatie.


Juridische informatie

Microsoft Windows NetMeeting

De informatie in dit document kan zonder enige voorafgaande waarschuwing worden gewijzigd. Tenzij anders vermeld zijn alle in dit document vermelde bedrijven, producten, personen en gegevens fictief. Overeenkomsten met bestaande bedrijven, producten, personen of gegevens berusten op toeval. De gebruiker is verantwoordelijk voor naleving van alle geldende wetten inzake auteursrecht. Behoudens de in of krachtens de Auteurswet van 1912 gestelde uitzonderingen, mag niets uit deze uitgave worden verveelvoudigd en/of openbaar gemaakt door middel van druk, fotokopie, microfilm, of op welke andere wijze dan ook en evenmin in een gegevens-opzoeksysteem worden opgeslagen zonder voorafgaande schriftelijke toestemming van Microsoft Corporation.

Microsoft kan de houder zijn van patenten, patentaanvragen, handelsmerken, auteursrechten of andere rechten op intellectueel eigendom met betrekking tot de informatie in dit document. Tenzij uitdrukkelijk vermeld in een schriftelijke gebruiksrechtovereenkomst van Microsoft, kunt u geen gebruiksrecht op deze patenten, handelsmerken, auteursrechten of andere rechten op intellectueel eigendom ontlenen aan dit document.

© 1999 Microsoft Corporation. Alle rechten voorbehouden.

Microsoft, MS-DOS, NetMeeting, Windows, Windows NT en DirectSound zijn geregistreerde handelsmerken of handelsmerken van Microsoft Corporation.

De in dit document vermelde product- en bedrijfsnamen zijn veelal handelsmerken van de respectieve eigenaren.


Microsoft Product Support Services

Welkom bij NetMeeting Help

Zoek antwoorden op technische vragen via het Internet

On line ondersteuning van Microsoft Product Support Services

Raadpleeg Support Online for NetMeeting wanneer u een technische vraag hebt en het antwoord niet kunt vinden in dit Help-bestand. U vindt daar technische artikelen, bestanden die u kunt downloaden en specifieke informatiebronnen waarin u een antwoord op uw vraag kunt vinden.

Site op het World Wide Web Begin met zoeken vanaf Support Online.